.if !defined(_MAKEVARS_MK)
_MAKEVARS_MK=	defined

BUILDLINK_PREFIX.openssl=	/usr
BUILTIN_LIB_FOUND.crypto=	yes
BUILTIN_LIB_FOUND.ssl=	yes
BUILTIN_OPENSSL_HAS_THREADS=	yes
BUILTIN_PKG.openssl=	openssl-1.1.1k
BUILTIN_VERSION.openssl=	1.1.1k
H_OPENSSLCONF=	/usr/include/openssl/opensslconf.h
H_OPENSSLV=	/usr/include/openssl/opensslv.h
IS_BUILTIN.openssl=	yes
USE_BUILTIN.openssl=	yes
_BLNK_PHYSICAL_PATH.LOCALBASE=	/usr/pkg
_BLNK_PHYSICAL_PATH.WRKDIR=	/tmp/pkgbuild/security/cyrus-saslauthd/work.alpha
_IGNORE_INFO_PATH=	
_MANCOMPRESSED=	no
_MANZ=	no
_USE_TOOLS=	[ awk basename bsdtar cat chgrp chmod chown cmp cp cut date diff digest dirname echo egrep env expr false fgrep find ftp gmake grep gzcat head hostname id install ln ls mkdir mv patch printf pwd rm rmdir sed sh sort tail test touch tr true uname wc xargs

.endif # _MAKEVARS_MK
